Blog

Совместимость с Windows 10

Всё время ,скок занимаюсь со звуком, всегда работал исключительно на платформе 7 винды. Тут хочу попробовать на 10 перейти . Вопрос такой : могут ли возникнуть проблемы с совместимостью vst плагинов , которые изначально были "куплены" на рутрекере для 7 винды ? 

0 ▲
7 June 2018 12:35

Comments

только сайлент 64бит не работает, 32 в порядке. с остальным проблем не выявил, хотя у меня и не так много плагинчиков
ну а почему нет-то?)) сам в ноябре 2017 с 7-ки на 10 перепрыгивал - всё работало нормально (правда, сейчас снова на 7-ке, но это из-за другой причины)
Если железо хорошее? То это было нужно сделать ещё года полтора назад.
никаких проблем нет
новый поисковик?
за угол. это тост
тест) -на храбрость)
-следы ведут за сарай)
если следы ведут за сарай, знач что то заныкано
и такое может быть)
ix
кста ! если я воткну 64 бит винду че мне оперативы больше ставить надо , =у мя всего 2 гб
ix
и нексус 2.2 на 64 пойдет?
Ну желательно бы какбе поставить, канешна. 2 гига - это же дикая боль, все тупит и тормозит. Так что да, докидывай хотя бы до 8 гигов. Забить всю ты ее возможно не забьешь, но хотя бы тупняков не будет.

Да, пойдет. 32битные приложения спокойно работают в 64битной среде.
ix
блин , я только ноут взял бушный , после одноядерного кажется зверем
Знакомое чувство ) в общем глянь, сколько ноут поддерживает памяти (по-любому не меньше 8 гигов должно быть) - возьмешь сколько надо, желательно 8 гигов, но 2 гига - это реально грусть. Под саму 64битную винду только 2 гига надо, чо говорить про остальное...
Please, sign up (it's quick!) or sign in, to post comments and do more fun stuff.